/* content */
.text-header { font-weight: bold; font-size: 12pt; font-family: Arial Narrow, Arial, sans-serif; color: #555555;}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #898989; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #898989; }

/* top elements */
.company { font-weight: bold; font-size: 14pt; font-family: Arial Narrow, Arial, sans-serif; color: #04563D; text-transform: uppercase; }
.slogan { font-weight: bold; font-size: 12pt; font-family: Arial Narrow, Arial, sans-serif; color: #F2F1EF; text-transform: uppercase; }

/*main menu*/
.menu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: none; }
.amenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: underline; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: underline; }

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #555555; text-decoration: none; }
.abmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #555555; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; }

/*backgrounds*/
.main-bg { background-color: #ffffff; }
.color-bg { background-color: #00533A; }


.img_mbg {  border:0; width:226; height:10; }

.img_txtheader_bullet {  border:0; }


.img_bullet {  border:0; }
.img_lbg_t {  border:0; width:53; height:269; }

.img_lbg_b {  border:0; width:53; height:67; }

.img_bmenu_bullet {  border:0; }
.img_submenu_bullet {  border:0; }





.img_logo_cssclass1 { border:0; margin-bottom: 5px;}
